prefix=/usr/pkg
exec_prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: MUNGE
Description: MUNGE authentication service library
URL: https://github.com/dun/munge
Version: 0.5.16
Cflags: -I${includedir}
Libs: -L${libdir} -lmunge
